Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface InitModule

Deprecated. This class is deprecated. See ClassDictInit for a replacement.

    @Deprecated
    public interface InitModule

A deprecated interface that can be used if a java class want control over the class dict initialization.

See Also:
  `ClassDictInit`

Method Summary
`void` | `initModule(PyObject dict)` Deprecated.

Method Detail

### initModule

    void initModule(PyObject dict)

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage